ELSA-2017-3080

ELSA-2017-3080 - tomcat6 security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2017-10-29

Description


[0:6.0.24-111]
- Resolves: rhbz#1498345 CVE-2017-12615 CVE-2017-12617 tomcat6: various flaws

[0:6.0.24-110]
- Resolves: rhbz#1461292 CVE-2017-5664 tomcat6: tomcat: Security constrained bypass in error page mechanism

[0:6.0.24-109]
- Resolves: rhbz#1461851 The tomcat6 build is incompatible with the ECJ update

[0:6.0.24-106]
- Resolves: rhbz#1441478 CVE-2017-5647 tomcat6: tomcat: Incorrect handling of pipelined requests when send file was used


Related CVEs


CVE-2017-12615
CVE-2017-12617
CVE-2017-5647
CVE-2017-5664

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) tomcat6-6.0.24-111.el6_9.src.rpm1960c76c31b15f87d16b1240bc117c7e-
tomcat6-6.0.24-111.el6_9.noarch.rpm006aacb86231686a9acb58ed484bf077-
tomcat6-admin-webapps-6.0.24-111.el6_9.noarch.rpm6b89610d228bec193f19acfc077e49e2-
tomcat6-docs-webapp-6.0.24-111.el6_9.noarch.rpma87ac4594a1ec069bc5a7823fc740fde-
tomcat6-el-2.1-api-6.0.24-111.el6_9.noarch.rpm10fc60df20fd5270b31f0770e227653d-
tomcat6-javadoc-6.0.24-111.el6_9.noarch.rpma27553b55fe39cfc3512998ab47b7acb-
tomcat6-jsp-2.1-api-6.0.24-111.el6_9.noarch.rpme1efb710a104ee1c2ced6a52327125cf-
tomcat6-lib-6.0.24-111.el6_9.noarch.rpmf04153f5c8bb4c725dde252443d2aa1b-
tomcat6-servlet-2.5-api-6.0.24-111.el6_9.noarch.rpm6d9d4db294ed4273608aab8d815b7826-
tomcat6-webapps-6.0.24-111.el6_9.noarch.rpmde885ed89b195f143df6b3a0926c7968-
Oracle Linux 6 (x86_64) tomcat6-6.0.24-111.el6_9.src.rpm1960c76c31b15f87d16b1240bc117c7e-
tomcat6-6.0.24-111.el6_9.noarch.rpm006aacb86231686a9acb58ed484bf077-
tomcat6-admin-webapps-6.0.24-111.el6_9.noarch.rpm6b89610d228bec193f19acfc077e49e2-
tomcat6-docs-webapp-6.0.24-111.el6_9.noarch.rpma87ac4594a1ec069bc5a7823fc740fde-
tomcat6-el-2.1-api-6.0.24-111.el6_9.noarch.rpm10fc60df20fd5270b31f0770e227653d-
tomcat6-javadoc-6.0.24-111.el6_9.noarch.rpma27553b55fe39cfc3512998ab47b7acb-
tomcat6-jsp-2.1-api-6.0.24-111.el6_9.noarch.rpme1efb710a104ee1c2ced6a52327125cf-
tomcat6-lib-6.0.24-111.el6_9.noarch.rpmf04153f5c8bb4c725dde252443d2aa1b-
tomcat6-servlet-2.5-api-6.0.24-111.el6_9.noarch.rpm6d9d4db294ed4273608aab8d815b7826-
tomcat6-webapps-6.0.24-111.el6_9.noarch.rpmde885ed89b195f143df6b3a0926c7968-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete